@import "variables";
@import "sheet";
@import "chat";
@import "experienceWizard";

.rollable, a {
  cursor: pointer;

  &:hover {
    text-shadow: 0 0 10px var(--color-border-light-2);
  }
}

.editor,
.editor-content {
  min-height: 150px;
}
